a, a:link, a:visited, a:active{
	color: rgb(21,57,89);
	text-decoration: none;
}

a:hover{
	color: rgb(0,155,223);
	text-decoration: none;
}

body{
	color: #333333;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	font-weight: 300;
	margin: 0;
}

@media screen and (max-width: 700px){
	body{
		font-size: 14px;
	}
}
	

::-moz-selection{ background:#C1EEFB ;color:#000 } 

::selection{ background:#C1EEFB; color:#000 }

br{
	font-size: 8px;
	line-height: 10px;
}

hr{
	border: none;
	border-top: 1px solid #D0D0D0;
	clear: both;
	display: block;
	font-size: 1px;
	position: relative;
	padding: 0;
	line-height: 0;
	margin: 15px auto;
	overflow: visible;
	width: 100%;
}

img {
	border: 0;
	max-width: 100%;
	}

h1{
	clear: both;
	color: rgb(21,57,89);
	font-size: 24px;
	font-weight: bold;
	letter-spacing: -.3px;
	line-height: 110%;
	margin: 0;
	padding: 20px 0px 20px 0;
	width: 60%;
}

@media screen and (max-width: 700px){
	h1{
		padding: 20px 10% 20px 0px;
		width: 90%;
		}
}

h2{
	color: rgb(21,57,89);
	font-size: 18px;
	font-weight: bold;
	line-height: 110%;
	margin:  20px 0px 5px 0px;
	padding: 0;
}

@media screen and (max-width: 700px){
	h2{
		font-size: 17px;
		}
}

h3{
	color: rgb(21,57,89);
	font-size: 15px;
	font-weight: 600;
	line-height: 110%;
	margin:  15px 0px 0px 0px;
	padding: 0;
}

@media screen and (max-width: 700px){
	h3{
		font-size: 12px;
		}
}

h4{
	color: rgb(21,57,89);
	font-size: 13px;
	line-height: 110%;
	margin:  15px 0px 0px 0px;
	padding: 0;
}
	
span.chbox label{
	clear: both;
	font-size: 12px;
	margin: 0 0 2px 0;
	}
	
form{
	clear: both;
	display: block;
	margin: 0 0 20px 0;
	}
	
input[type="text"], input[type="password"]{
	border: 1px solid #9A9A9A;
	border-radius: 0;
	color: #333;
	display: block;
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	font-weight: 300;
	margin: 0 6px 0 0;
	padding: 5px;
	width: 98%;
}

input[type="text"]:hover, input[type="password"]:hover{
	border: 1px solid #0F2753;
	-webkit-transition: border 0.5s linear;
	-moz-transition: border 0.5s linear;
	-ms-transition: border 0.5s linear;
	-o-transition: border 0.5s linear;
	transition: border 0.5s linear;
}

input[type="submit"]{
	background-color: rgb(21,57,89);
	border: 0;
	border-radius: 3px;
	color: #FFFFFF;
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: 300;
	margin: 0;
	min-height: 15px;
	padding: 5px 10px 5px 10px;
}

input[type="submit"]:hover{
	background-color: #9A9A9A;
	-webkit-transition: background 0.5s linear;
	-moz-transition: background 0.5s linear;
	-ms-transition: background 0.5s linear;
	-o-transition: background 0.5s linear;
	transition: background 0.5s linear;
}

label{
	display: block;
	font-size: 14px;
	margin: 0 0 10px 0;
	}

p{
	line-height: 140%;
	margin: 0 0 10px 0;
	padding: 0;
}

span.filter label{
	float: left;
	line-height: 100%;
	margin: 0 0 5px 0;
	padding: 0 5px 2px 0;
	width: 240px;
}

	
select{
	-webkit-appearance: menulist;
	border: 1px solid #9A9A9A;
	border-radius: 3px;
	color: #333;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: 300;
	margin: 0 6px 0 0;
	padding: 4px;
	width: 100%;
}	

textarea{
	border: 1px solid #9A9A9A;
	border-radius: 3px;
	color: #333;
	display: block;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: 300;
	height: 100px;
	margin: 0 6px 0 0;
	padding: 5px;
	width: 98%;
}

textarea:hover{
	border: 1px solid #004E7F;
	-webkit-transition: border 0.5s linear;
	-moz-transition: border 0.5s linear;
	-ms-transition: border 0.5s linear;
	-o-transition: border 0.5s linear;
	transition: border 0.5s linear;
}

ul.pagination, #content ul.pagination {
	list-style: none;
	margin: 0 0 5px 0;
	padding: 0;
	}

ul.pagination li, #content ul.pagination li{
	background-image: none;
	background: none;
	border: 1px solid #EFEFEF;
	position: relative;
	display: block;
	float: left;
	margin: 5px;
	padding: 0;
	}
	
ul.pagination li.pageOn, #content ul.pagination li.pageOn{
	background-color: #666;
	color: #FFF;
	padding: 4px 6px 4px 6px;
	font-weight: bold;
	}
	
ul.pagination li a, #content ul.pagination li a{
	display: block;
	padding: 4px 6px 4px 6px;
	}
	
ul.pagination li a:hover, #content ul.pagination li a:hover{
	background-color: #EFEFEF;
	}
	
.clickbox a, .clickbox a:link, .clickbox a:visited{
	background-color: #7A97A7;
	color: #FFF;
	display: block;
	float: right;
	font-size: 13px;
	line-height: 100%;
	padding: 7px 5px 7px 10px;
	margin: 0;
	width: 80px;
}

.clickbox a:hover{
	text-decoration: none;
}

.clr {
	clear: both;
	}
	
.required{
	color: #F30;
	}